
PENGADIAN EMAS - Bug #16190

Android[EMAS][DIRECT DEBIT]Bypass error when tap on Atur Transaksi Rutin

05 April 2023 05:47 PM - yap chekying

Status: Closed Start date: 05 April 2023

Priority: High Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Bypass error when tap on Atur Transaksi Rutin, so that other DD modules can enter if emas api down.

History

#1 - 06 April 2023 09:57 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 06 April 2023 01:30 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

#3 - 06 April 2023 01:31 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

#4 - 12 April 2023 09:00 AM - yap chekying

- File WhatsApp Video 2023-04-11 at 2.24.50 PM.mp4 added

- Status changed from Assigned to Closed

Files

WhatsApp Video 2023-04-11 at 2.24.50 PM.mp4 1.75 MB 12 April 2023 yap chekying
